## ruby-bert 1.1.6

=== debian/changelog ===
ruby-bert (1.1.6-1build3) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:15:47 +0000

ruby-bert (1.1.6-1build2) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:06 +0000

ruby-bert (1.1.6-1build1) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:22:08 +0000

ruby-bert (1.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #772061)

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 04 Dec 2014 19:11:56 +0100
