=== debian/control ===
Source: ruby-bert
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-shoulda, ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-bert.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-bert.git;a=summary
Homepage: http://github.com/mojombo/bert
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-bert
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: BERT serializiation for Ruby
 A BERT (Binary ERlang Term) serialization library for Ruby. It can
 encode Ruby objects into BERT format and decode BERT binaries into
 Ruby objects.
