=== debian/tests/control ===
Tests: encodedecode
